### Property

# Shumate VectorSprite:scale-factor

since: 1.1

#### Declaration

    property scale-factor: double [ read, write, construct-only ]

#### Description [src]

The intended scale factor of the sprite.

Type:`gdouble`

Available since: 1.1

Default value | 1.000000
Getter method | `shumate_vector_sprite_get_scale_factor()`

#### Flags

Readable | yes
Writable | yes
Construct | no
Construct only | yes